/*---format---*/
html{overflow-y: scroll;}
html,body {height:100%;width:100%;}
body{font-size:12px;*font-size:small;*font:x-small; color:#333;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,input,textarea{ font-size:100%; font-weight:normal}
fieldset,img { border:0; }
ol,ul{ list-style:none; } 
table{border-collapse: collapse;border-spacing:0;}
caption, th{text-align: left;}
address, caption, cite, code, dfn, em, th, var{font-style: normal; font-weight: normal;}
br{ letter-spacing:0;}

/*---share class---*/
.disp{display:block;text-indent:-9999px;}
.tAR{ text-align:right !important}
.tAC{ text-align:center !important}
.tAL{ text-align:left !important}
.fL{ float:left; }
.fR{ float:right; }
.clear{ clear:both;}
.clearfix:after {content: " ";display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {display:inline-block;}
.att{ color:#CC0000; font-size:84%; margin-left:5px;}

/*new head style*/
#headerLine{ padding:0; border:none;}
#headerLine #head-text-link{ padding:0 20px; height:26px; background:#000; margin-bottom:3px;}
#headerLine #head-text-link span{ float:left}
#headerLine #head-text-link span a{ display:block; padding-left:13px;background:url(http://image.excite.co.jp/jp/top/2009/header/headerLine_textlink_arrow.gif) no-repeat 0 9px;}
#headerLine #head-text-link a{ color:#fff; text-decoration:underline;line-height:25px; font-size:12px;}
#headerLine #head-text-link a:hover{ text-decoration:none;}
#headerLine #head-text-link ul{ float:right; width:500px; text-align:right; padding:0; margin:0;}
#headerLine #head-text-link li{ display:inline; list-style:none; border-right:solid 1px #ccc; padding:0 5px 0 0; margin:0 5px 0 0;}
#headerLine #head-text-link .last{ margin:0; padding:0; border:none;}
#headerLine #header{ padding:0 20px; clear:both;}
#headerLogo{ float:left;}
#headerSearch{ float:right;}
#headerLogo .disc{ float:left; margin:0 0 0 5px; padding:0; line-height:45px; font-size:12px;}
#headerLine #search-word{ height:21px; padding:0 0 0 30px; margin-top:4px; background:url(http://image.excite.co.jp/jp/top/2009/header/headerLine_search_icon.gif) no-repeat 0 3px;float:left;}
#headerLine #input-search-word{ width:170px;}
#headerLine #input-search-word:focus{ outline:none;}
#headerLine #search-submit{ width:80px; height:23px; margin:4px 0 0 3px;}

/*rayout*/
#wrap{ width:100%;}
#main{ width:896px; margin:0 auto 30px; text-align:center; line-height:1.5}
#enpuete{ width:870px; margin:0 auto; text-align:left}

/*main-img*/
#main-img{ height: 410px; width: 896px; background: url(images/main_head.jpg) no-repeat; position: relative}

/*setting*/
#setting #groups .group{width:445px; margin-bottom:15px;}
#setting #groups .capture{ float:right}
#setting #groups ul{width:195px;float:left;display:inline;margin-left:20px;}
#setting #groups li{list-style:disc;margin-bottom:10px; text-align:left;}
.bar-445{width:445px;height:30px;text-align:left;color:#FFFFFF;background:url(images/bar_445.gif) no-repeat;text-indent:10px;line-height:1.9;}
.ff-link{background: #F7F7F7;border: 1px solid #CCC;display: block;font-weight: bold;margin-bottom: 5px;padding: 5px;text-align: center;text-decoration: underline;}

/*btn*/
.btn-start{ margin:10px auto;}
.btn-start,.btn-start a{width:307px;height:46px;background:url(images/btn_stpg.gif) no-repeat top;}
.btn-start a:hover{background-position:bottom}
.btn-next a{display:block;width:207px;height:47px;margin:0 auto;background:url(images/btn_next.gif) no-repeat top;}
.btn-check a{display:block;width:137px;height:47px;margin:0 auto;background:url(images/btn_check.gif) no-repeat top;}
.btn-check a:hover{background-position:bottom;}

/*enpuete*/
#enpuete{ width:870px; margin:0 auto; text-align:left}
#enpuete .title{ height:30px; line-height:30px; background:#f05566; text-indent:10px; margin-bottom:10px; color:#fff;}
#enpuete-form{ width:820px; margin:0 auto;}
#enpuete-form table{ width:100%; border-left:solid 1px #999; border-top:solid 1px #999;}
#enpuete-form th{ width:200px; background:#fcdade; text-align:right; padding:5px 10px; border-bottom:solid 1px #999;}
#enpuete-form td{ padding:5px 10px;border:solid 1px #999;border-top:none; line-height:2}
#table-form-1{ margin:10px 0;}
#table-form-2 th{ width:500px; text-align:left;}
/*rule*/
#rule li{ list-style-type:disc; margin:0 20px;}


